Subject: Ticket Assigned - image-02-12-21-05-11.png, image-02-12-21-05-11-1.png
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 05:26:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  image-02-12-21-05-11.png, image-02-12-21-05-11-1.png 
@CentrepointME 
My order number is 9516007270 with AWB 1000013761491.

At the time of online booking it was showed orders will be delivered on 29th November 2021 and today is 2nd December 2021 so far not even received call for delivery

I have been calling at center point call center since 29th nov evening until 1st December all the time agents just did fake promises 

On 30th November when I spoke with Ms.Saba and good I have flight on 2nd for Indian then she promised max by 1st morning I will receive order 

Today my kids went india without all those clothes which I ordered 

Pathetic service 
Yesterday when I called Emirates post as per them my order is not in priority list as shipment is not urgent so they can't deliver on 2nd December also and it PH now

How centerpoint can be so irresponsible ???

Is this the way you serve customers 
This type or partners for your business who take 4 days offs on Public holiday ??? 

I'm really  upset and will seek Opinion from customer court
How you message me
That it's delivered ??

Attaché pic for tickets ??

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3519378